html.remodal-is-locked {
	overflow: hidden;
}
.remodal,
[data-remodal-id] {
	display: none;
}
.remodal-wrapper {
	display: none;
	overflow: auto;
	text-align: center;
}
.remodal-wrapper:after {
	display: inline-block;
	height: 100%;
	margin-left: -0.05em;
	content: "";
}
.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.remodal-wrapper.remodal-is-opened {
	background-color: rgba(0, 0, 0, 70%);
}
.remodal {	
	outline: none;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
.remodal-is-initialized {
	display: inline-block;
}
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}
.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal-overlay.remodal-is-opening {
	-webkit-animation: remodal-overlay-opening-keyframes 0.3s;
	animation: remodal-overlay-opening-keyframes 0.3s;
}
.remodal-overlay.remodal-is-closing {
	-webkit-animation: remodal-overlay-closing-keyframes 0.3s;
	animation: remodal-overlay-closing-keyframes 0.3s;
}

.remodal {
	width: 99.2%;
	padding: .8%;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	overflow: hidden;
}
.remodalBorder{
	width: 89.2%;
	border: 1px solid #e1e1e1;
	padding: 4% 5% 0.8%;
}
.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal.remodal-is-opening {
	-webkit-animation: remodal-opening-keyframes 0.3s;
	animation: remodal-opening-keyframes 0.3s;
}
.remodal.remodal-is-closing {
	-webkit-animation: remodal-closing-keyframes 0.3s;
	animation: remodal-closing-keyframes 0.3s;
}
.remodal,
.remodal-wrapper:after {
	vertical-align: middle;
}

.remodal-close:hover,
.remodal-close:focus {
	color: #2b2e38;
}
.remodal-close:before {
	font-size: 25px;
	position: absolute;
	top: 5px;
	left: 5px;
	display: block;
	
	text-align: center;
}
.remodal-confirm,
.remodal-cancel {
	font: inherit;
	display: inline-block;
	overflow: visible;
	min-width: 110px;
	margin: 0;
	padding: 12px 0;
	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;

	border: 0;
	outline: 0;
}
.remodal-confirm {
	color: #fff;
	background: #81c784;
}
.remodal-confirm:hover,
.remodal-confirm:focus {
	background: #66bb6a;
}
.remodal-cancel {
	color: #fff;
	background: #e57373;
}
.remodal-cancel:hover,
.remodal-cancel:focus {
	background: #ef5350;
}
.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
	padding: 0;
	border: 0;
}
@-webkit-keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;
	}
}
@keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;
	}
}
@-webkit-keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;
	}
}
@keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;
	}
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
.mainButton{
	padding: 10px 25px;
	background: #e57373;
	border-radius: 19px;
	box-shadow: 0 0 5px rgba(206, 57, 57, 0.5);
	color: #fff;
	text-decoration: none;
	font: bold 16px 'Roboto', sans-serif;
}
.success, .fail{
	color: #fff;
}

@media only screen and (max-width: 439px) {
	.remodal {
		max-width: 100%;
	}
	с, .putPhone{
		width: 90%;
		font-size: 18px;
	}
	.putName:-moz-placeholder,.putPhone:-moz-placeholder{
		font-size: 16px;
	}
	.putName::-webkit-input-placeholder,.putPhone::-webkit-input-placeholder{
		font-size: 16px;
	}
	.textarea-remodal{
		width: 90%;
	}       
}
.putName:-moz-placeholder,.putPhone:-moz-placeholder{
	font-size: 14px;
}
.putName::-webkit-input-placeholder,.putPhone::-webkit-input-placeholder{
	font-size: 14px;
}
.textarea-remodal:-moz-placeholder{
	font-size: 14px;
}
.textarea-remodal::-webkit-input-placeholder{
	font-size: 14px;
}
.textarea-remodal{
	width: 90%;
	border-radius: 5px;
}          
.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}

.lt-ie9 .remodal {
	width: 420px;
}
@media only screen and (max-width: 360px){
	.remodal-close{
		left: 87%;
	}
}
.textarea-remodal{
	width: 60%;
}

/* ====== forms ===== */
.remodal-overlay {
	position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;
	background: rgba(0, 0, 0, 0.8);
}
.remodal-wrapper {
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;	
}


@media (max-width: 576px) {
	.remodal {
		padding: 30px 15px;
	}
}
#form {
   display: flex;
   flex-direction: column;
}

@media (max-width: 576px) {
	#modal1Title{
		font-size: 20px;
	}
}


.check-box {
    margin-right: 7px;
}
.label-check {
    font-size: 14px;
	color: #343434;
}
@media (max-width: 440px) {
	.label-check {
		font-size: 12px;
	}
}
.btn-remodal {
	color: #ffffff;
	background-color: #FF0033;
	border-radius: 5px;
	transition: all ease 0.3s;
	cursor: pointer;
	height: 40px;
	width: 280px;
    margin: 0 auto;
}
@media (max-width: 440px) {
	.btn-remodal {
		width: 100%;
	}
}
.btn-remodal:hover {
	background-color: #C30228;
}

.sent{
	font-family: 'Rubik', sans-serif;
	color: #ffffff;
	line-height: 146%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 30px;
    border-radius: 5px;
	max-width: 400px;
}



/* ============================== forms ============================== */
.remodal {
	position: relative;
	background: #1d1d1d;
	border: 1px solid rgba(255, 255, 255, 0.3);
	backdrop-filter: blur(30px);
	border-radius: 30px;
	padding: 40px;
	max-width: 670px;
	box-sizing: border-box;
}
/* close */
.remodal-close {
	position: absolute;
	top: 10px;
   right: 35px;
	display: flex;
   align-content: center;
   justify-content: center;
	height: 18px;
   width: 18px;
	cursor: pointer;
	overflow: visible;
	margin: 0;
	padding: 0;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;
	outline: 0;
	border: none;
	background: transparent;
}
.remodal-close:before {
	content: "\00d7";
	line-height: 24px;
    width: 25px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
}
/* title */
#modal1Title {
	display: block;
	font-family: "TTTravels-DemiBold";
	font-size: 40px;
	line-height: 68px;
	letter-spacing: 0.01em;
   text-align: center;
   color: #fff;
	margin-bottom: 32px;
}
/* input */
.remodal__item {
	font-family: 'TTTravels';
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.01em;
	color: rgba(255, 255, 255, 0.5);
	background: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 12px;
	box-sizing: border-box;
	width: 100%;
	padding: 16px;
}
.remodal__block {
	display: flex;
	align-items: center;
	gap: 12px;
	margin: 0 0 20px 0;
}
.remodal__block-column {
	flex-direction: column;
	align-items:flex-start;
}
.remodal__block span,
.remodal__characters {
	font-family: 'TTTravels';
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.01em;
	color: rgba(255, 255, 255, 0.3);
}
.remodal__characters span {
	font-size: 12px;
	line-height: 22px;
}
/* checkbox */
.check-block {
	display: flex;
	align-items: center;
	margin-bottom: 32px;
}
.label-check {
	color: #fff;
}
.label-check span {
	border-bottom: 1px dashed #fff;
}
/* buttons */
.remodal__block-buttons {
	justify-content: space-between;
}
.remodal__block-buttons .button {
	width: 100%;
}
@media (max-width: 768px) {

	#modal1Title {
		font-size: 32px;
		line-height: 36px;
	}
	.remodal__item {
		padding: 12px;
	}
	.remodal__block {
		flex-wrap: wrap;
	}
	.remodal__block span {
		margin: auto;
	}
}
@media (max-width: 576px) {
	.remodal {
		padding: 40px 20px;
	}
	#modal1Title {
		font-size: 27px;
		line-height: 32px;
   }
}
@media (max-width: 380px) {
	.label-check {
		font-size: 9px;
	}
}